/*     82561 : 실선      */
.solid_line__82561__ {display:block;position:relative;width:100%;height:30px}
.solid_line__82561__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #000000}

.solid_line__82561__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__82561__ {height:20px}
}

/*     82560 : 타이틀 텍스트      */
.title__82560__ {font-size:0}
.title__82560__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__82560__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__82560__.style_top p {padding-top:10px}
.title__82560__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__82560__.style_right p {padding-right:14px}
.title__82560__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__82560__.style_bottom p {padding-bottom:12px}
.title__82560__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__82560__.style_left p {padding-left:14px}
.title__82560__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__82560__.style_circle1 p {padding-left:18px}
.title__82560__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__82560__.style_circle2 p {padding-left:18px}
.title__82560__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__82560__ p {font-size:24px}
	.title__82560__.style_top p:before {width:24px}
	.title__82560__.style_right p:before {height:24px}
	.title__82560__.style_bottom p:before {width:24px}
	.title__82560__.style_left p:before {height:24px}
}

/*     82562 : 실선      */
.solid_line__82562__ {display:block;position:relative;width:100%;height:30px}
.solid_line__82562__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #000000}

.solid_line__82562__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__82562__ {height:20px}
}

/*     82563 : 타이틀 텍스트      */
.title__82563__ {font-size:0}
.title__82563__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__82563__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__82563__.style_top p {padding-top:10px}
.title__82563__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__82563__.style_right p {padding-right:14px}
.title__82563__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__82563__.style_bottom p {padding-bottom:12px}
.title__82563__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__82563__.style_left p {padding-left:14px}
.title__82563__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__82563__.style_circle1 p {padding-left:18px}
.title__82563__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__82563__.style_circle2 p {padding-left:18px}
.title__82563__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__82563__ p {font-size:24px}
	.title__82563__.style_top p:before {width:24px}
	.title__82563__.style_right p:before {height:24px}
	.title__82563__.style_bottom p:before {width:24px}
	.title__82563__.style_left p:before {height:24px}
}

/*     82564 : 실선      */
.solid_line__82564__ {display:block;position:relative;width:100%;height:50px}
.solid_line__82564__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #000000}

.solid_line__82564__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__82564__ {height:20px}
}

/*     82566 : HTML 편집기      */
.html__82566__ * {line-height:1.4em}

/*     82567 : 실선      */
.solid_line__82567__ {display:block;position:relative;width:100%;height:60px}
.solid_line__82567__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #000000}

.solid_line__82567__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__82567__ {height:20px}
}

/*     82568 : 이미지      */
.img__82568__ {max-width:100%}
.img__82568__ * {box-sizing:border-box}
.img__82568__ a {display:block;vertical-align:top}
.img__82568__ img {width:912px;vertical-align:top}

/*     82569 : 실선      */
.solid_line__82569__ {display:block;position:relative;width:100%;height:50px}
.solid_line__82569__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #000000}

.solid_line__82569__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__82569__ {height:20px}
}

/*     82570 : 타이틀 텍스트      */
.title__82570__ {font-size:0}
.title__82570__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__82570__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__82570__.style_top p {padding-top:10px}
.title__82570__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__82570__.style_right p {padding-right:14px}
.title__82570__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__82570__.style_bottom p {padding-bottom:12px}
.title__82570__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__82570__.style_left p {padding-left:14px}
.title__82570__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__82570__.style_circle1 p {padding-left:18px}
.title__82570__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__82570__.style_circle2 p {padding-left:18px}
.title__82570__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__82570__ p {font-size:24px}
	.title__82570__.style_top p:before {width:24px}
	.title__82570__.style_right p:before {height:24px}
	.title__82570__.style_bottom p:before {width:24px}
	.title__82570__.style_left p:before {height:24px}
}

/*     82577 : 실선      */
.solid_line__82577__ {display:block;position:relative;width:100%;height:80px}
.solid_line__82577__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #000000}

.solid_line__82577__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__82577__ {height:20px}
}

/*     82579 : 한줄 텍스트      */
.text__82579__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__82579__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__82579__ p {font-size:20px}
}

/*     82580 : 실선      */
.solid_line__82580__ {display:block;position:relative;width:100%;height:60px}
.solid_line__82580__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__82580__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__82580__ {height:20px}
}

/*     82576 : 이미지      */
.img__82576__ {max-width:100%}
.img__82576__ * {box-sizing:border-box}
.img__82576__ a {display:block;vertical-align:top}
.img__82576__ img {width:1000px;vertical-align:top}

/*     82578 : 실선      */
.solid_line__82578__ {display:block;position:relative;width:100%;height:50px}
.solid_line__82578__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__82578__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__82578__ {height:20px}
}

/*     82571 : 이미지      */
.img__82571__ {max-width:100%}
.img__82571__ * {box-sizing:border-box}
.img__82571__ a {display:block;vertical-align:top}
.img__82571__ img {width:912px;vertical-align:top}

/*     82572 : 실선      */
.solid_line__82572__ {display:block;position:relative;width:100%;height:100px}
.solid_line__82572__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #000000}

.solid_line__82572__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__82572__ {height:20px}
}

/*     82573 : 도형 배경 타이틀      */
.shape_text__82573__ {display:inline-block;width:50%;vertical-align:top}
.shape_text__82573__ div {display:table;width:100%;font-size:0}
.shape_text__82573__ p {
	display:table-cell;overflow:hidden;margin:0;padding:10px;box-sizing:border-box;
	border:10px solid #F7931D;background:#F7931D;
	font-size:16px;font-weight:bold;color:#F7931D;
	letter-spacing:-.03em;line-height:1.5em;vertical-align:middle;text-align:center;
}
.shape_text__82573__.style_line p {background:none;color:#F7931D}
.shape_text__82573__.shape_square_radius p {border-radius:1em}
.shape_text__82573__.shape_square_round p {border-radius:50%}
.shape_text__82573__.shape_rectangle_radius p {border-radius:1em}
.shape_text__82573__.shape_rectangle_round p {border-radius:50%}

@media all and (min-width:1024px){
	.shape_text__82573__ p {font-size:24px}
}

